BODY{
PADDING-BOTTOM: 0px;
MARGIN: 0px;
MIN-HEIGHT: 100.1%;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 14px;
FONT-WEIGHT: normal;
PADDING-TOP: 0px
}
TABLE{
FONT-SIZE: 14px;
FONT-WEIGHT: normal
}
.TabBTM_My{
BACKGROUND-COLOR: #fff;
WIDTH: 100px;
DISPLAY: block;
HEIGHT: 28px;
CLEAR: both
}
.nopad{
PADDING:0px;
}
.TabBTM_F{
BACKGROUND-COLOR: #fff;
WIDTH:  100%;  /* 50px; */
DISPLAY: block;
HEIGHT: 28px;
CLEAR: both
}
.TabBTM_F UL{
PADDING-BOTTOM: 0px;
LIST-STYLE-TYPE: none;
MARGIN: 0px;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
PADDING-TOP: 0px
}
.TabBTM_F LI{
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-LEFT: 0px;
PADDING-RIGHT: 0px;
DISPLAY: inline;
DIRECTION: rtl;
PADDING-TOP: 0px
}
.TabBTM_F A{
PADDING-BOTTOM: 0px;
LINE-HEIGHT: 24px;
PADDING-LEFT: 12px;
PADDING-RIGHT: 11px;
FLOAT: right;
COLOR: #828282;
FONT-SIZE: 17px;
FONT-WEIGHT: bold;
TEXT-DECORATION: none;
PADDING-TOP: 0px
}
.TabBTM_F A:hover{
COLOR: #cc0000;
FONT-WEIGHT: bold;
TEXT-DECORATION: none
}
.TabBTM_F .Finance_Selected A{
BACKGROUND-COLOR: #fdebe2;
COLOR: #cc0000;
FONT-WEIGHT: bold;
TEXT-DECORATION: none
}
#F_Box_Line{
LINE-HEIGHT: 3px;
BACKGROUND-COLOR: #fdebe2;
WIDTH: 100%;
DISPLAY: block;
HEIGHT: 3px;
CLEAR: both;
FONT-SIZE: 3px
}
.PFRegBM{
WIDTH: 3px; /* 12px; */
FLOAT: left;
HEIGHT: 30px;
CURSOR: pointer;
}
.PFLeftBM {
WIDTH: 3px; /* 9 */
FLOAT: left;
HEIGHT: 30px;
CURSOR: pointer;
BACKGROUND: url(../images/right_border.gif) no-repeat
}
.PFRightBM {
WIDTH: 3px; /* 5 */
FLOAT: left;
HEIGHT: 30px;
CURSOR: pointer;
BACKGROUND: url(../images/left_border.gif) no-repeat
}
.PFLeftB {
BACKGROUND: url(../images/right_border.gif) no-repeat
}
.PFInnerM  {
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
margin:0px 2px 5px 0px;
PADDING-TOP: 1px;
PADDING-BOTTOM: 5px;
BACKGROUND: url(../images/Text_border.gif) repeat-x  left top;
/* FLOAT: right; */
WIDTH:70px;
HEIGHT: 34px;
COLOR: #cc0000;line-height:13px;
FONT-SIZE: 14px;Font-family:Arial;
CURSOR: pointer;
FONT-WEIGHT: bold
}
.PFInnerRegM{
/* FLOAT: right; */
WIDTH:70px;
HEIGHT: 34px;line-height:13px;
FONT-SIZE: 14px;Font-family:Arial;
CURSOR: pointer;
FONT-WEIGHT: bold
}

/*
.PFSM{
WIDTH: 10px;
FLOAT: left;
HEIGHT: 26px
}
*/
.G_Sep_M{
WIDTH: 1px;
FLOAT: right;
HEIGHT: 30px
}



.PFInnerBM  {
 PADDING-RIGHT: 1px;
PADDING-LEFT: 1px;
margin:0px 1px 1px 0px;
PADDING-TOP: 1px;
PADDING-BOTTOM: 1px;
BACKGROUND: url(../images/Text_border.gif) repeat-x  left top;
/* FLOAT: right; */
WIDTH:70px;
HEIGHT: 30px;
COLOR: #cc0000;
line-height:17px;
FONT-SIZE: 15px;Font-family:Arial;
CURSOR: pointer;
FONT-WEIGHT: bold
}

.PFInnerRegBM{
/* FLOAT: right; */
/* FLOAT: right; */
WIDTH:72px;
HEIGHT: 30px;
line-height:18px;
FONT-SIZE: 15px;Font-family:Arial;
CURSOR: pointer;
FONT-WEIGHT: bold
}
#Graph_div_0_id{
BACKGROUND-COLOR: #f1f1f1;
WIDTH: 250px;
HEIGHT: 32px;
BORDER-TOP: #f1f1f1 1px solid
}
#Graph_div_1_id{
BACKGROUND-COLOR: #f1f1f1;
FLOAT: right;display:inline-block;display:-moz-inline-box; 
WIDTH: 310px;
HEIGHT: 32px;
BORDER-TOP: #f1f1f1 1px solid
}
#Graph_div_2_id{
BACKGROUND-COLOR: #f1f1f1;
WIDTH: 440px;
HEIGHT: 32px;
BORDER-TOP: #f1f1f1 1px solid
}
#Graph_div_3_id{
FLOAT: right;display:inline-block;display:-moz-inline-box; 
BACKGROUND-COLOR: #f1f1f1;
WIDTH: 600px;
HEIGHT: 32px;
BORDER-TOP: #f1f1f1 1px solid
}
#Graph_div_4_id{
BACKGROUND-COLOR: #f1f1f1;
FLOAT: right;display:inline-block;display:-moz-inline-box;  
WIDTH: 330px;
HEIGHT: 32px;
BORDER-TOP: #f1f1f1 1px solid
}
#Fist_item_Graph{
 FLOAT: right 
}
